<div class='content__article' *ngIf='arts?.length>0'>
  <div class='art__title'>
    <div class='art__title--value'>Tin tức</div>
  </div>
  <div class='art__items'>
    <div class='art__items--left'>
      <div #elementHeight class='art__item'>
        <figure class='figure__content figure__content--art'>
          <img src='{{arts[0].imgLargeData}}' alt='{{arts[0].title}}' (click)="openImg(arts[0].imgLargeData)">
        </figure>
        <div class='art__content'>
          <div class='art__content--title'><a href='{{arts[0].url}}'>{{arts[0].title}}</a></div>
          <div class='art__content--date'>{{arts[0].createDate | dateFormat: 'hh:mm dd/MM/yyyy'}}</div>
        </div>
      </div>
    </div>
    <div #elementArtItems [style.height.px]='elementHeight.offsetHeight' class='art__items--right'>
      <ng-container *ngFor='let art of arts; index as i'>
        <div #elementSubHeight *ngIf='i != 0' class='art__item'>
          <figure [style.height.px]="elementArtContent.offsetHeight" class='figure__content figure__content--art'>
            <img src='{{art.imgLargeData}}' alt='{{art.title}}' (click)="openImg(art.imgLargeData)">
          </figure>
          <div #elementArtContent class='art__content' (click)="openImg(art.imgLargeData)">
            <div class='art__content--title'><a href='{{art.url}}'>{{art.title}}</a></div>
            <div class='art__content--date'>{{art.createDate| dateFormat: 'hh:mm dd/MM/yyyy'}}</div>
          </div>
        </div>
      </ng-container>
    </div>
  </div>
</div>
